# The Grackle Project

Many experiments will be conducted over the next several years and I post the **reproducible manuscripts** (.Rmd files including text and code) here. Each investigation (a group of hypotheses) has one .Rmd file that goes through different versions:

- **PREREGISTRATION:** I list the hypotheses, predictions, methods, and analysis plan BEFORE any data are collected. 
<br>*Note: the preregistration might already undergo peer review by submitting it to PCI Ecology or as a Registered Report to a journal*

- **PREPRINT:** the version I submit for peer review. 
<br>*Note: if the preregistration has already been peer reviewed, then the preprint is resubmitted to the original peer reviewers for the final review*

- **PUBLISHED:** the final version that is peer-reviewed.

The version is noted in the Commit comment, and the different versions can be seen in the history of the file of interest. Following the version history of ONE file allows one to track how this piece of work has changed through the entire investigation.

# Table of Contents

***Preregistrations***

1. Logan CJ, Rowney C, Bergeron L, Seitz B, Blaisdell A, Johnson-Ulrich Z. 2017. [Is behavioral flexibility manipulatable and, if so, does it improve flexibility and problem solving in a new context?](./g_flexmanip.Rmd). GitHub.

2. Logan CJ, Johnson-Ulrich Z, Rowney C, Bergeron L. 2017. [Does manipulating behavioral flexibility affect exploration and neophilia?](./g_exploration.Rmd). GitHub.

3. Logan CJ, Johnson-Ulrich Z, Bergeron L, Rowney C, Seitz B, Blaisdell A, Wascher CAF. 2017. [Are the more flexible individuals also better at inhibition?](./g_inhibition.Rmd). GitHub.

4. Blaisdell A, Johnson-Ulrich Z, Bergeron L, Rowney C, Seitz B, Logan CJ. 2017. [Do the more flexible individuals rely more on causal cognition? Observation versus intervention in casual inference in great-tailed grackles](./g_causal.Rmd). Note: this preregistration is also at the [Open Science Framework](https://osf.io/g5tnh/) because it occurred before the GitHub repository was created. I posted the .Rmd file here at GitHub to implement version tracking. GitHub.

5. Logan CJ, Bergeron L, Rowney C, Johnson-Ulrich Z. 2017. [Does behavioral flexibility positively correlate with the number of food types eaten and foraging techniques used in a rapidly expanding species?](./g_flexforaging.Rmd). GitHub.

6. Logan CJ, Johnson-Ulrich Z, Rowney C, Bergeron L, Trumble B, Blackwell A, Escalante A, Pacheco M. 2018. [What are the costs and constraints of behavioral flexibility in great-tailed grackles?](./g_withinpop.Rmd). GitHub.

7. Logan CJ, Johnson-Ulrich Z, Rowney C, Bergeron L, Trumble B, Blackwell A, Escalante A, Pacheco M. 2018. [How and why does behavioral flexibility vary across the range of a rapidly expanding species?](./g_expansion.Rmd). GitHub.

8. Taylor JE, Johnson-Ulrich Z, Bergeron, Rowney C, Logan CJ. 2017. [Feather mite variation across the range of a rapidly expanding species, the great-tailed grackle](./g_feathermites.Rmd). GitHub.

9. Logan CJ, Rowney C, Johnson-Ulrich Z, Bergeron L, Blackwell A, Lukas D. 2018. [The genetics of behavioral flexibility across the range of a rapidly expanding species](https://github.com/corinalogan/grackles/blob/master/g_flexgenes.Rmd). GitHub.

*Note: full references are listed in [MyLibrary.bib](./MyLibrary.bib)*

***Design files***

- [Multiaccess box](./Multiaccess_box_design_files) (3D printer and laser cutter) for [Is behavioral flexibility manipulatable and, if so, does it improve flexibility and problem solving in a new context?](./g_flexmanip.Rmd)

### License

[CC-BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/legalcode): share alike and attribute the original source using the citations above

[![DOI](https://zenodo.org/badge/109032304.svg)](https://zenodo.org/badge/latestdoi/109032304)
